Subject: tifiles.jar

From: "Michael Zapf" <[email-masked]>
Date: Thu, 09 Sep 2010 19:05:09 -0000

I uploaded a jar file that contains some tools that I wrote during the last years for working with disk images. 

They may be more useful for Unix users than for Windows users because they still don't have a graphics user interface. This is planned for a later release, of course. :-) I never needed graphics until now.

To use:

java -classpath tifiles.jar ti.image.ImageManager -h

the option -h gives an overview on the functions.

Originally I intended to publish the tools on a newly set up website with download features and all that stuff, but the CMS that I have in mind shows a slower progress than expected. And as Yahoo offers a download section, here you go. 

Michael